# Web Scraper With Python Laboratory # 1

*This is a basic laboratory using Python Beautiful Soup*
- *Tutorial URL base:* https://realpython.com/beautiful-soup-web-scraper-python/?__s=d6pugej7qdigs9zoe66b

*Latest modification:* Dec 14 2019
